package com.house365.beans.po;

import java.io.Serializable;
import java.util.List;

public class ProjectSrouceParaPo implements Serializable {
	private static final long serialVersionUID = 1L;

	private Integer dateViewType;
	private Integer status;
	private String startTime;
	private String endTime;
	private List<Integer> projectIds;
	private String startTimeFormatStr;
	private Integer isRepeat;
	private String sameStatus;
	
	
	
	public String getSameStatus() {
		return sameStatus;
	}
	public void setSameStatus(String sameStatus) {
		this.sameStatus = sameStatus;
	}
	public Integer getIsRepeat() {
		return isRepeat;
	}
	public void setIsRepeat(Integer isRepeat) {
		this.isRepeat = isRepeat;
	}
	public String getStartTimeFormatStr() {
		return startTimeFormatStr;
	}
	public void setStartTimeFormatStr(String startTimeFormatStr) {
		this.startTimeFormatStr = startTimeFormatStr;
	}
	public Integer getDateViewType() {
		return dateViewType;
	}
	public void setDateViewType(Integer dateViewType) {
		this.dateViewType = dateViewType;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	public String getStartTime() {
		return startTime;
	}
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	public List<Integer> getProjectIds() {
		return projectIds;
	}
	public void setProjectIds(List<Integer> projectIds) {
		this.projectIds = projectIds;
	}
	
	

}
